body {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

header {
    background: #1976D2;
}

.logo {
    width: 10%;
}


/* Margin-top: *px; to offset missing spacing of navbar due to its fixed-top bootstrap class */
.offset-to-fixed-lcm_navbar {
}

footer {
    border-top: 1px solid #ddd;
}

.error {
    color: #ff0000;
}

.ta-200 {
    height: 200px
}

label.form-label {
    font-size: 0.8rem; /* smaller font size for all form labels */
  }

  .navbar-brand {
  white-space: nowrap;
}

.navbar-brand .logo {
  max-height: 30px;
  width: auto;
  margin-right: 0.3rem;
  vertical-align: middle;
  max-width: 40px;
}
